Cookien konfigurazioa

Cookie teknikoak

Aktiboak
Ikusi Cookiak

Erabiltzaileari web-orriaren bidez nabigatzeko eta bertan dauden aukerak edo zerbitzuak erabiltzeko aukera ematen diotenak dira, editoreak web-orriaren kudeaketa eta operatiboa ahalbidetzeko eta haren funtzioak eta zerbitzuak gaitzeko erabiltzen dituenak barne.

Cookie analitikoak

Ez aktiboak
Ikusi Cookiak

Webgunearen erabiltzaileen portaeraren jarraipena eta azterketa egiteko aukera ematen diote horien arduradunari. Cookie mota horien bidez bildutako informazioa webgunearen jarduera neurtzeko erabiltzen da, zerbitzuaren erabiltzaileek egiten dituzten erabilera-datuen analisiaren arabera hobekuntzak sartzeko

COOKIE OHARRA

SPRIren jabetzako web orri honek bere cookieak eta hirugarrengoenak erabiltzen ditu nabigatzea ahalbidetzeko, informazio estatistikoa osatzeko, zure nabigazio-ohiturak aztertzeko eta horien araberako publizitatea zuri igortzeko xedez. Cookie guztien erabilera baimentzeko, Onartu aukeran klik egin dezakezu; bestela, zein cookie-mota onartu eta zeini uko egingo diozun hauta dezakezu Cookieak Konfiguratu aukeraren bitartez. Halaber, informazio gehiago jaso dezakezu gure Cookie Politikan.Cookieak KonfiguratuOnartu

Basque Cyber Security Centre - Zibersegurtasun Euskal Zentroa

Hainbat ahultasun WAGOren zenbait produktutan

Argitalpen data: 2021/11/17

Garrantzia: Kritikoa

Kaltetutako baliabideak:

03.07.14 bertsioa edo lehenagokoa duten honako kontrolatzaile modelo hauek:

  • 750-8202/xxx-xxx,
  • 750-8203/xxx-xxx,
  • 750-8204/xxx-xxx,
  • 750-8206/xxx-xxx,
  • 750-8207/xxx-xxx,
  • 750-8208/xxx-xxx,
  • 750-8210/xxx-xxx,
  • 750-8211/xxx-xxx,
  • 750-8212/xxx-xxx,
  • 750-8213/xxx-xxx,
  • 750-8214/xxx-xxx,
  • 750-8216/xxx-xxx,
  • 750-8217/xxx-xxx.

Eta honako kontrolatzaile modelo hauek:

  • 750-829, firmwarearen 16 bertsioa eta lehenagokoak;
  • 750-831/000-00x, firmwarearen 14 bertsioa eta lehenagokoak;
  • 750-852, firmwarearen 16 bertsioa eta lehenagokoak;
  • 750-880/0xx-xxx, firmwarearen 16 bertsioa eta lehenagokoak;
  • 750-881, firmwarearen 16 bertsioa eta lehenagokoak;
  • 750-882, firmwarearen 16 bertsioa eta lehenagokoak;
  • 750-885/0xx-xxx, firmwarearen 16 bertsioa eta lehenagokoak;
  • 750-889, firmwarearen 16 bertsioa eta lehenagokoak;
  • 750-331, firmwarearen 16 bertsioa eta lehenagokoak;
  • 750-352/xxx-xxx, firmwarearen 16 bertsioa eta lehenagokoak;
  • 750-823, firmwarearen 09 bertsioa eta lehenagokoak;
  • 750-832/000-00x, firmwarearen 09 bertsioa eta lehenagokoak;
  • 750-862, firmwarearen 09 bertsioa eta lehenagokoak;
  • 750-890/0xx-xxx, firmwarearen 09 bertsioa eta lehenagokoak;
  • 750-891, firmwarearen 09 bertsioa eta lehenagokoak;
  • 750-893, firmwarearen 09 bertsioa eta lehenagokoak;
  • 750-332, firmwarearen 09 bertsioa eta lehenagokoak;
  • 750-362/xxx-xxx, firmwarearen 09 bertsioa eta lehenagokoak;
  • 750-363/xxx-xxx, firmwarearen 09 bertsioa eta lehenagokoak;
  • 750-364/xxx-xxx, firmwarearen 09 bertsioa eta lehenagokoak;
  • 750-365/xxx-xxx, firmwarearen 09 bertsioa eta lehenagokoak.

Azalpena:

Hainbat ikertzailek (ikusi zerrenda osoa ohartarazpen bakoitzeko 'Reported by' atalean), [email protected] lankidetzan, larritasun kritikoko bi ahultasun, larritasun altuko hamalau ahultasun eta larritasun ertaineko hiru ahultasun jakinarazi dizkiote WAGOri. Horiek baliatuz erasotzaile batek zerbitzuaren ukapen egoera ezar lezake edo urrunetik kodea exekutatu.

Konponbidea:

Firmwarea dagokion bertsiora eguneratzea prest dagoenean, erreferentzietan jasotako ohar bakoitzeko 'Solution' ataletan adierazten den moduan.

Xehetasuna:

  • FTP zerbitzariak ez du modu egokian baliozkotzen 'USER' komandoaren luzera eta ondorioz pilan (stack) oinarritutako bufferraren gainezkatzea eragiten du. Hori baliatuz erasotzaile batek zerbitzuaren ukapen egoera eragin lezake edo urrunetik kodea exekutatu. Ahultasun kritiko horretarako CVE-2021-31886 identifikatzailea erabili da.
  • Mugaz kanpoko irakurketa erako ahultasun bat baliatuz, erasotzaile batek zerbitzuaren ukapen egoera eragin lezake bereziki diseinatutako eskaerak bidaliz. Larritasun kritikoko ahultasun horretarako CVE-2021-34584 identifikatzailea erabili da.

Larritasun altuko ahultasunetarako honako identifikatzaile hauek erabili dira: CVE-2021-34593, CVE-2021-31884, CVE-2021-31888, CVE-2021-31887, CVE-2021-31346, CVE-2021-31890, CVE-2021-31345, CVE-2021-31889, CVE-2021-31881, CVE-2021-31883, CVE-2021-34595, CVE-2021-34583, CVE-2021-34585 eta CVE-2021-34586.

Larritasun ertaineko ahultasunetarako honako identifikatzaile hauek erabili dira: CVE-2021-34596, CVE-2021-31882 eta CVE-2021-31344.

Etiketak: Eguneraketa, Azpiegitura kritikoak, Ahultasuna